jQuery(document).ready(function(){
    jQuery('.load_more_news').on('click', function (event) {
        event.preventDefault();

        jQuery(this).addClass('loading');

        var page = jQuery(this).attr('data-page');
            cat = jQuery(this).attr('data-cat');
            search = jQuery(this).attr('data-search');

        postbyurl('hide_me', hr.a_url + '?action=load_more_news','page=' + page + '&cat=' + cat + '&search=' + search);

    })
})